
Microsoft Visual Studio Solution File, Format Version 10.00
# Visual Studio 2008
Project("{F184B08F-C81C-45F6-A57F-5ABD9991F28F}") = "用户注册窗口", "用户注册窗口.vbproj", "{A347D607-60B7-46DB-A6DB-F58AAA1352BF}"
EndProject
Global
	GlobalSection(SolutionConfigurationPlatforms) = preSolution
		Debug|Any CPU = Debug|Any CPU
		Release|Any CPU = Release|Any CPU
	EndGlobalSection
	GlobalSection(ProjectConfigurationPlatforms) = postSolution
		{A347D607-60B7-46DB-A6DB-F58AAA1352BF}.Debug|Any CPU.ActiveCfg = Debug|Any CPU
		{A347D607-60B7-46DB-A6DB-F58AAA1352BF}.Debug|Any CPU.Build.0 = Debug|Any CPU
		{A347D607-60B7-46DB-A6DB-F58AAA1352BF}.Release|Any CPU.ActiveCfg = Release|Any CPU
		{A347D607-60B7-46DB-A6DB-F58AAA1352BF}.Release|Any CPU.Build.0 = Release|Any CPU
	EndGlobalSection
	GlobalSection(SolutionProperties) = preSolution
		HideSolutionNode = FALSE
	EndGlobalSection
EndGlobal
